[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TOnReadRawImageBits

## Declaration

Source position: intfgraphics.pas line 101

`type TOnReadRawImageBits = procedure(`
`TheData: PByte;`
`const Position: TRawImagePosition;`
`Prec: cardinal;`
`Shift: cardinal;`
`var Bits: Word`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.